hola, soy nuevo en el grupo y tengo una consulta.
estoy intentando arrancar un emulador de android en cordova mi me dice "que no se encontro el gradle",
mas cuando le tengo instalado y con su correspondiente variable de entorno.
si alguien le pasa lo mismo....